» Ubuntu » パッケージ

Error

two or more packages specified (babiloo oneiric)